@subheading gsasl_client_callback_passcode_get
@anchor{gsasl_client_callback_passcode_get}
@deftypefun {Gsasl_client_callback_passcode} {gsasl_client_callback_passcode_get} (Gsasl * @var{ctx})
@var{ctx}: libgsasl handle.

Get the callback earlier set by calling
@code{gsasl_client_callback_passcode_set()}.

@strong{Return value:} Returns the callback earlier set by calling
@code{gsasl_client_callback_passcode_set()}.

@strong{Deprecated:} This function is part of the old callback interface.
The new interface uses @code{gsasl_callback_set()} to set the application
callback, and uses @code{gsasl_callback()} or @code{gsasl_property_get()} to
invoke the callback for certain properties.
@end deftypefun

